## matthiasmullie-minify 1.3.68

=== debian/changelog ===
matthiasmullie-minify (1.3.68-4) unstable; urgency=medium

  * Team upload.
  * add support for phpunit 10 (Closes: #1039753)
    - [579826b] remove deprecated phpunit verbose option
    - [4ba7f85] add coverage engine test dependency
    - [318f878] d/patches: fix tests for phpunit 10 compatibility
  * [cc62264] bump Standards-Version to 4.6.2
  * [b30a909] d/README.Debian: remove empty file

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Fri, 28 Jul 2023 13:05:19 -0300

matthiasmullie-minify (1.3.68-3) unstable; urgency=medium

  * [9ae7bfa] install js keyword datafiles to package dir
  * [77c1a2d] make test running a bit less noisy

 -- Joseph Nahmias <jello@debian.org>  Thu, 16 Jun 2022 21:02:56 -0400

matthiasmullie-minify (1.3.68-2) unstable; urgency=medium

  * No changes. source-only upload for migration to bookworm.

 -- Joseph Nahmias <jello@debian.org>  Sun, 12 Jun 2022 19:38:42 -0400

matthiasmullie-minify (1.3.68-1) unstable; urgency=medium

  * Initial release (Closes: #1012159)
  * [ca6c62d] add autoload override for pkg-php-tools
  * [5d5ff49] skip test needing MattahiasMullie\Scrapbook
  * [5a1feb7] run testsuite as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Thu, 02 Jun 2022 00:23:22 -0400
