=== debian/control ===
Source: matthiasmullie-minify
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit <!nocheck>,
 php-pcov <!nocheck>,
 php-matthiasmullie-path-converter <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/matthiasmullie/minify
Vcs-Browser: https://salsa.debian.org/php-team/pear/matthiasmullie-minify
Vcs-Git: https://salsa.debian.org/php-team/pear/matthiasmullie-minify.git
Rules-Requires-Root: no

Package: php-matthiasmullie-minify
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: concatenates and minifies CSS and JavaScript code
 Removes whitespace, strips comments, combines files (incl. @import statements
 and small assets in CSS files), and optimizes/shortens a few common
 programming patterns.
