=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	mkdir --parents vendor MatthiasMullie
	ln -s pkg-php-autoload/php-matthiasmullie-minify debian/pkg-php-tools-autoloaders
	ln -s ../src MatthiasMullie/Minify
	phpabtpl \
		--require matthiasmullie/minify \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	ln -s ../data MatthiasMullie/Minify/data
	phpunit
	rm -f MatthiasMullie/Minify/data
