=== debian/tests/control ===
Tests: upstream
Depends:
 phpab,
 phpunit,
 php-pcov,
 php-matthiasmullie-minify,
 pkg-php-tools,
