## matthiasmullie-minify 1.3.73

=== debian/changelog ===
matthiasmullie-minify (1.3.73-2) unstable; urgency=medium

  * Team upload
  * Fix PHPUnit 12 compatibility

 -- Robin Gustafsson <rgson@debian.org>  Sat, 20 Sep 2025 21:05:32 +0200

matthiasmullie-minify (1.3.73-1) unstable; urgency=medium

  * New upstream version 1.3.73
  * refresh patches
  * tolerate conditional class definitions that appear duplicative
  * clean test artifacts
  * skip coverage and cache when running phpunit
  * follow file rename phpunit.xml.dist -> phpunit.xml
  * update locations of javascript test files

 -- Joseph Nahmias <jello@debian.org>  Wed, 14 Aug 2024 20:38:44 -0400

matthiasmullie-minify (1.3.68-7) unstable; urgency=medium

  * Team upload.
  * Clean up build files (Closes: #1048534)
  * Remove dh make template
  * Fix code loading in minifycss and minifyjs (Closes: #1068767)
  * Add upstream metadata
  * Fix d/copyright syntax errors
  * Ignore Lintian source-is-missing for test data
  * Remove "--with phpcomposer" in d/rules

 -- Robin Gustafsson <rgson@debian.org>  Sat, 13 Apr 2024 16:40:50 +0200

matthiasmullie-minify (1.3.68-6) unstable; urgency=medium

  * Team upload
  * Provide template for debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 12:18:55 +0100

matthiasmullie-minify (1.3.68-5) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading
  * Add d/gbp.conf

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 08:13:05 +0100
