=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_auto_test:
	mkdir --parents vendor MatthiasMullie
	ln -s ../src MatthiasMullie/Minify
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--tolerant \
		tests
	ln -s ../data MatthiasMullie/Minify/data
	phpunit --no-coverage  --do-not-cache-result
	rm -f MatthiasMullie/Minify/data
